body { -webkit-text-size-adjust:none; }

#header {height:80px; margin-bottom:1em;}

.pollresults h1 { font:normal 16px Verdana, Arial, Helvetica, sans-serif; color:#ff7200; padding:0 0 20px; border-bottom:1px solid #ccc;}
.pollresults h2 { font:normal 18px Verdana, Arial, Helvetica, sans-serif; color:#333; padding:0;margin-left:10px;}

.pollresults h2 span {color:#ff7200;}

.pollresults .row {clear:left;margin-left:10px;}
.pollresults .row .col {width:225px; margin:0 10px 10px 0; float:left;}
.pollresults .row .col .pollBar { background:url(/design/CDLS10/img/polls/PollResultContainer.png) no-repeat; width:225px; height:65px; position:relative;}

.pollresults .row .col .pollBar .numValues {text-align:center; width:72px; font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#333; position:absolute; top:14px; }
.pollresults .row .col .pollBar .numValues sup {font-size:10px; position:relative; top:3px;}
.pollresults .row .col .BarHolder { width:135px; position:absolute; top:16px; left:73px;}

#rtCol .pollresults {padding:0 5px;}
#rtCol .pollresults h2 { font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#333; padding:0; margin:10px 0;}
#rtCol .pollresults .pollTxt {margin-bottom:15px;}
#rtCol .pollresults .row {clear:left; margin-left:0; /*margin-left:20px; margin-bottom:60px;*/}
#rtCol .pollresults .row .col {width:175px; float:left;}
#rtCol .pollresults .row .col {margin:0;}
#rtCol .pollresults .row .col .pollBar { background:url(/design/CDLS10/img/polls/PollResultContainerSmall.png) no-repeat; width:300px; height:45px; position:relative;}

#rtCol .pollresults .row .col .pollBar .numValues {text-align:center; width:58px; font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#333; position:absolute; top:4px; }
#rtCol .pollresults .row .col .pollBar .numValues sup {font-size:10px; position:relative; top:3px;}
#rtCol .pollresults .row .col .BarHolder { width:135px; position:absolute; top:7px; left:55px;}

/*.pollresults .row .col .BarHolder .Bar { height:30px;}*/

#Result01 {background:url(/design/CDLS10/img/polls/gradients/bg_01.png) repeat-x #ff7300; border:1px solid #ed6a00; height:20px; display:none;}
#Result02 {background:url(/design/CDLS10/img/polls/gradients/bg_02.png) repeat-x #0884c2; border:1px solid #066899; height:20px; display:none;}
#Result03 {background:url(/design/CDLS10/img/polls/gradients/bg_03.png) repeat-x #3fe100; border:1px solid #268801; height:20px; display:none;}
#Result04 {background:url(/design/CDLS10/img/polls/gradients/bg_04.png) repeat-x #c3008c; border:1px solid #930068; height:20px; display:none;}
#Result05 {background:url(/design/CDLS10/img/polls/gradients/bg_05.png) repeat-x #103097; border:1px solid #0c2577; height:20px; display:none;}
#Result06 {background:url(/design/CDLS10/img/polls/gradients/bg_06.png) repeat-x #b5be00; border:1px solid #9ba300; height:20px; display:none;}
#Result07 {background:url(/design/CDLS10/img/polls/gradients/bg_07.png) repeat-x #c3003a; border:1px solid #a0002e; height:20px; display:none;}
#Result08 {background:url(/design/CDLS10/img/polls/gradients/bg_08.png) repeat-x #6dbd1c; border:1px solid #62a91d; height:20px; display:none;}
#Result09 {background:url(/design/CDLS10/img/polls/gradients/bg_09.png) repeat-x #aa415d; border:1px solid #86334a; height:20px; display:none;}
#Result10 {background:url(/design/CDLS10/img/polls/gradients/bg_10.png) repeat-x #aa415d; border:1px solid #86334a; height:20px; display:none;}

.pollBarS { font:bold 10px Verdana, Arial, Helvetica, sans-serif; /*color:#333; position:relative; top:-3px; left:20px;*/}

.pollblock ul {padding:10px 20px; margin:0;}
.pollblock ul li {margin:0 10px 10px 0; list-style-image: url(/design/CDLS10/img/polls/blueArrow.png); }

.pollblock ul li a, .pollblock ul li a:link, .pollblock ul li a:visited { color:#585858;} 
.pollblock ul li a:hover {color:#ff7200;}
.pollPrevNext {font:size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:500;}
.backtoall { padding-left:10px; padding-right:10px;}
p.voteCheck { font:bold 10pt Arial, Helvetica, sans-serif; color:#f00; text-align:center;}
.next {font:size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:500; color:#b3b3b3;}



/*
@media only screen and (min-width:776px) {
#pageBody {width:60.625em;}
}


@media only screen and (max-width:775px) {
#GlobalNav, #searchMod, a.yahooLogo, .mainNav, a.mailLink, .subChannelNav, #signIn ul li {display:none;}
#masthead {height:80px; margin-bottom:1em; position:relative; background:#fff; border-bottom:1px solid #ccc; -webkit-box-shadow:0 3px 3px #ccc; box-shadow:0 3px 3px #ccc;}
#masthead section {width:100%; border:0; box-shadow:none; padding-top:0;}
.subChannels {width:100px; background:none; border:0; box-shadow:none; position:absolute; top:37px; right:0; z-index:10;}
a.attLogo {top:16px; left:10px;}

#signIn {width:100px; position:relative;}
#signIn ul li#attSup {display:block; padding:4px 0;}
#signIn ul li#attSup a {display:block;}

#pageBody {width:96%;}
.container_24 .grid_8 { width:98%; clear:both;}
.container_24 .grid_16 {width:98%;}
#pageBody article .lCol, #pageBody article .rCol {width:auto; float:none;}
#pageBody article .rCol ul {height:215px;}
#pageBody article .rCol ul li {width:21%; height:200px;}

#eventLogo_m {display:block; margin-bottom:0.5em; border-radius:5px;}
#eventLogo_m img {border-radius:0.5em;}

#footer {text-align:left; width:100%; min-width:90%; overflow:hidden; height:auto;}
#footer #attLogoFoot, .attOnWeb {display:none;}
#footer #footerUrls {position:relative; width:96%; top:auto; margin:0 2%;}
ul.footerLinks {height:auto; margin:1em 0 0 -6px; width:75%;}
ul.footerLinks li.first {padding:0 6px;}
ul.footerLinks li {display:inline; float:none;}
#USOlympic {display:none;}

#sideImg {display:none;}
#adSSL {display:none;}
.ad300 {display:none;}
#shareThis {display:none;}
}
*/

/* Smartphones (portrait and landscape) ----------- */
/*
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
#masthead {height:80px;}

#pageBody { width:96%;}
#pageBody article > h1 {font-size:1.5em;}
#pageBody .container_24 video#iOsAgent {background-size:100%; width:99%;}
#pageBody article .rCol ul {height:180px;}
#footer .copyright p { width:99%}

}
*/

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
}

/* Smartphones (portrait) ----------- */
/*
@media only screen 
and (max-width : 320px) {
#pageBody article .rCol ul {height:370px;}
#pageBody article .rCol ul li {width:46%; height:180px;}
}
*/